<transcript>
 <messages>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2021-03-23 11:04:12.995 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>d nada</body>
   <date>2021-03-23 11:04:43.250 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 2 - 04529</body>
   <date>2021-03-23 11:20:19.842 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>ok</body>
   <date>2021-03-23 11:25:50.851 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Andreia tem como pedi pra transferi 2 - 12032 fazendo favor</body>
   <date>2021-09-10 09:36:36.267 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>bom dia zé vou passar para o rafa</body>
   <date>2021-09-10 09:37:07.524 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado bom trabalho e o Marcelo como esta</body>
   <date>2021-09-10 09:37:45.291 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>obrigada zé o marcelo esta melhorando aos poucos</body>
   <date>2021-09-10 09:38:11.558 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>que bom maravilha</body>
   <date>2021-09-10 09:38:23.731 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>bom trabalho</body>
   <date>2021-09-10 09:38:44.119 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Andreia preciso de 3 - 04881 vou buscar ok</body>
   <date>2021-12-01 10:33:35.299 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>Bom dia boas férias </body>
   <date>2022-12-28 10:27:19.744 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuuu</body>
   <date>2022-12-28 10:27:34.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>:x </body>
   <date>2022-12-28 10:27:43.753 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>kkkkkkkkkkk eu vi mas fiquei quieta imaginei </body>
   <date>2022-12-28 10:32:55.806 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>doidim de tudo kkkkkkkkkkkkk</body>
   <date>2022-12-28 10:33:34.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>imagino kkkkkkk</body>
   <date>2022-12-28 10:34:50.472 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkk</body>
   <date>2022-12-28 10:35:30.892 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>Boas Férias</body>
   <date>2024-01-08 10:48:07.961 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>boas  férias </body>
   <date>2025-01-27 09:07:53.994 BRT</date>
  </message>
 </messages>
</transcript>